### Details: https://spacy.io/models/es#es_core_news_sm

Spanish pipeline optimized for CPU. Components: tok2vec, morphologizer, parser, senter, ner, attribute_ruler, lemmatizer.

| Feature | Description |
| --- | --- |
| **Name** | `es_core_news_sm` |
| **Version** | `3.1.0` |
| **spaCy** | `>=3.1.0,<3.2.0` |
| **Default Pipeline** | `tok2vec`, `morphologizer`, `parser`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Components** | `tok2vec`, `morphologizer`, `parser`, `senter`, `attribute_ruler`, `lemmatizer`, `ner` |
| **Vectors** | 0 keys, 0 unique vectors (0 dimensions) |
| **Sources** | [UD Spanish AnCora v2.5](https://github.com/UniversalDependencies/UD_Spanish-AnCora) (Martínez Alonso, Héctor; Zeman, Daniel)<br />[WikiNER](https://figshare.com/articles/Learning_multilingual_named_entity_recognition_from_Wikipedia/5462500) (Joel Nothman, Nicky Ringland, Will Radford, Tara Murphy, James R Curran)<br />[spaCy lookups data](https://github.com/explosion/spacy-lookups-data) (Explosion) |
| **License** | `GNU GPL 3.0` |
| **Author** | [Explosion](https://explosion.ai) |

### Label Scheme

<details>

<summary>View label scheme (414 labels for 4 components)</summary>

</details>

### Accuracy

| Type | Score |
| --- | --- |
| `TOKEN_ACC` | 100.00 |
| `TAG_ACC` | 97.29 |
| `POS_ACC` | 98.20 |
| `MORPH_ACC` | 97.74 |
| `LEMMA_ACC` | 98.32 |
| `DEP_UAS` | 90.42 |
| `DEP_LAS` | 86.94 |
| `SENTS_P` | 97.87 |
| `SENTS_R` | 98.97 |
| `SENTS_F` | 98.42 |
| `ENTS_P` | 88.90 |
| `ENTS_R` | 88.98 |
| `ENTS_F` | 88.94 |
